Cisco UC540 pb with IP phone 7861

Unanswered Question
Jun 22nd, 2014
User Badges:

Dear all,

We recently got a cisco UC540 phone system with 7861 ip phone.

But we could not make it work.  Any help ?

Cisco IOS Software, UC500 Software (UC500-ADVIPSERVICESK9-M), Version 15.1(4)M6, RELEASE SOFTWARE (fc2)

 

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Chris Deren Sun, 06/22/2014 - 12:04
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,
  • Cisco Designated VIP,

    2017 IP Telephony, Contact Center, Unified Communications

UC540 has been announced EOL last year per the following:

http://www.cisco.com/c/en/us/products/collateral/unified-communications/...

The 78XX phones are relatively new and would not be supported on UC540 latest available release to my knowledge, and they would definitely not be supported with IOS 15.1.4 as that is much older than 78XX phones.

Your options would be to migrate to BE6K, or CME/CUE, or replace the phones with supported models, i.e. 79XX series.

Chris

Placide Lysias NJAMI Wed, 06/25/2014 - 05:59
User Badges:

Dear Sir what do you mean by  " CME/CUE  " 

Because our system has CUCME ( Cisco Unified CME 8.6), as show bellow :

Cisco Unified Communications Manager Express

OS DescriptionCisco Internetwork Operating System
 Cisco IOS (tm) UC500
Cisco IOS SoftwareUC500-ADVIPSERVICESK9-M
Software Version15.1(4)M6 / CME 8.6
Feature PackageIP|IPv6|BGP|IS-IS|FIREWALL|VOICE|PLUS|QoS|HA|NAT|3DES|MPLS|VPN|SSH|IPSE
GUI Version8.0.0.0 (Compatible with IOS 12.5(1)XA)
Brian Meade Wed, 06/25/2014 - 13:12
User Badges:
  • Silver, 250 points or more

UC540 was technically a bundle that ran CME on special hardware that is mainly configured via a web interface.  It's limited since it went EOL.

 

CME can run on any ISR.  You'll need an actual ISR that can handle the new IOS/CME versions that support the 7861s.

Actions

This Discussion